@charset "UTF-8";
/* CSS Document */
@media print {
  body {
    display: none;
  }
}
/* ------------------------------
全体背景
------------------------------ */
#theme {
  background-color: #030133;
  background-image: url(../img/bg2.png),url(../img/bg.jpg) ;
  background-position:  center top, center top;
  background-repeat: repeat-y,no-repeat;
  background-size: 100%,100%;
}

/* ------------------------------
リンク
------------------------------ */
#theme #fp-main a, #theme #fp-main a:link, #theme #fp-main a:visited, #theme #fp-main a:hover, #theme #fp-main a:active {
  color: #202124;
}
/* ------------------------------
メインビジュアルエリア
------------------------------ */
/* 基本放送日時情報*/
#theme #fp-hdr-block #fp-airdate {
  color: #000;
  line-height: 1.2;
}
#theme #fp-hdr-block #fp-airdate p {
    color: #000;
    display: inline;
    background: linear-gradient(to right, #0025e3 0%, #1714a1 50%, #e305c6 100%);
    background: -webkit-linear-gradient(to right, #1404ac 0%, #1714a1 50%, #e305c6 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
    line-height: 1.2;
  }
/* ------------------------------
ナビメニュー
------------------------------ */
#theme #fp-hdr-block #fp-nav ul { /*background-color: #aa212d;*/ color: #fff; /*border-bottom: 1px solid #aa222d;*/
}
#theme #fp-hdr-block #fp-nav ul li a {
  color: #fff;
  background-color: #555;
}
#theme #fp-hdr-block #fp-nav ul li:not(:last-of-type) a {
  border-right: 1px solid #000;
}
#theme #fp-hdr-block #fp-nav ul li a:hover {
  background-color: #666;
}
/* ------------------------------
各タイトル
------------------------------ */
#theme #fp-main h2 {
    color: #fff;
    background-image: none;
    background: linear-gradient(to right, #e305c6 0%, #1714a1 50%, #1714a1 100%);
    background: -webkit-linear-gradient(to right, #e305c6 0%, #1714a1 50%, #1714a1 100%);
    border-bottom: 5px solid #ff00ba;
    box-shadow: none;

}
#theme #fp-main h3 {
    background-color: #0025e3;
 
    text-shadow: 1px 2px 0 rgba(0, 0, 0, .2);
}
/* 放送時間調整文言 */
#fp-cnt #fp-tmppage-simple-oainfo p.oa_change_text {
  color: #fb3668;
}
#theme #fp-main h4 {
  border-left-color: #ff00ba;
}
/* ------------------------------
コンテンツ背景
------------------------------ */
#fp-main, #fp-ftr {
  background: rgba(255, 255, 255, 1.0);
}
/* ------------------------------
リンクボタン
------------------------------ */
.linkBtn a:hover, .linkBtn a:active {
  background: #c9c2c2;
}
#theme #fp-main .linkBtn a::after {
  border-color: #FFF;
}
/* ------------------------------
バックナンバー　今後の放送スケジュール
------------------------------ */
#fp-cnt .listbox li {
  background-color: #f3f3f3;
}

#theme #fp-cnt .listbox {
  background-color: #fff;
}
#fp-cnt .listbox li .date{
    color: #555;
}
/* ------------------------------
ニュース
------------------------------ */
#fp-cnt .newsList li .day {
  color: #555;
}
/* ------------------------------
お知らせ（放送内容エリア）
------------------------------ */
#fp-cnt #fp-tmppage-simple-oainfo .oa_attention {
  border: 2px solid #555;
}

.img-mc{
  width: 480px!important;
}
/* ------------------------------
PCSP
------------------------------ */
.pc{
  display:block;
}

.sp{
  display:none;
}

/* ------------------------------
  for Smartphone
------------------------------ */
@media screen and (max-width: 768px) {
  /* ------------------------------
タイトルバー
------------------------------ */
  #fp-cnt #fp-main h2 {
    /*background: url("/common/images/pattern/pat_blue_031_2x.png");*/
    background-color: #0025e3;
    border-bottom: 5px solid #ff00ba;
  }
  /* ------------------------------
リンクボタン
------------------------------ */
  #theme #fp-main .linkBtn a::after {
    border-top: solid 5px #fff;
    border-right: solid 5px #fff;
  }


/* ------------------------------
PCSP
------------------------------ */
  .pc{
    display:none;
  }

  .sp{
    display:block;
  }
  .img-mc{
  width: 100%!important;
}
	
}